<VirtualHost *:80>
    DocumentRoot /Users/tomoyun/QT/buzz-pr/htdocs
    ServerName www.dev3.buzz-pr.com
    Options FollowSymLinks
    include /Users/tomoyun/QT/buzz-pr/etc/conf/rewrite.conf
</VirtualHost>

<VirtualHost *:80>
    DocumentRoot /Users/tomoyun/QT/carlifenavi/htdocs
    ServerName carlifenavi.dev.zubapita-t.com
    Options FollowSymLinks
    include /Users/tomoyun/QT/carlifenavi/etc/conf/rewrite.conf
</VirtualHost>

<VirtualHost *:80>
    DocumentRoot /Users/tomoyun/QT/clip01/htdocs
    ServerName www.clip01.com
    Options FollowSymLinks
    include /Users/tomoyun/QT/clip01/etc/conf/rewrite.conf
</VirtualHost>

<VirtualHost *:80>
    DocumentRoot /Users/tomoyun/QT/qtbuilder/htdocs
    ServerName quicty.local/qtbuilder/
    Options FollowSymLinks
    include /Users/tomoyun/QT/qtbuilder/etc/conf/rewrite.conf
</VirtualHost>

<VirtualHost *:80>
    DocumentRoot /Users/tomoyun/QT/scrapbook/htdocs
    ServerName scrapbook.dev.zubapita-t.com
    Options FollowSymLinks
    include /Users/tomoyun/QT/scrapbook/etc/conf/rewrite.conf
</VirtualHost>

<VirtualHost *:80>
    DocumentRoot /Users/tomoyun/QT/review02/htdocs
    ServerName review02.dev.zubapita-t.com
    Options FollowSymLinks
    include /Users/tomoyun/QT/review02/etc/conf/rewrite.conf
</VirtualHost>

<VirtualHost *:80>
    DocumentRoot /Users/tomoyun/QT/auth/htdocs
    ServerName auth
    Options FollowSymLinks
    include /Users/tomoyun/QT/auth/etc/conf/rewrite.conf
</VirtualHost>

<VirtualHost *:80>
    DocumentRoot /Users/tomoyun/QT/cinema/htdocs
    ServerName dev.cine-gourmet.jp
    Options FollowSymLinks
    include /Users/tomoyun/QT/cinema/etc/conf/rewrite.conf
</VirtualHost>

<VirtualHost *:80>
    DocumentRoot /Users/tomoyun/QT/clima/htdocs
    ServerName dev.clima.jp
    Options FollowSymLinks
    include /Users/tomoyun/QT/clima/etc/conf/rewrite.conf
</VirtualHost>

<VirtualHost *:80>
    DocumentRoot /Users/tomoyun/QT/gourmet01/htdocs
    ServerName www.gourmet01.com
    Options FollowSymLinks
    include /Users/tomoyun/QT/gourmet01/etc/conf/rewrite.conf
</VirtualHost>

<VirtualHost *:80>
    DocumentRoot /Users/tomoyun/QT/checker/htdocs
    ServerName www.checker.com
    Options FollowSymLinks
    include /Users/tomoyun/QT/checker/etc/conf/rewrite.conf
</VirtualHost>

